> For the complete documentation index, see [llms.txt](https://docs.iexexchanger.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.iexexchanger.com/get-started/exchanger-api/spravochnik/webhook-events.md).

# События webhooks

Подписывайтесь только на те события, которые ваша интеграция действительно обрабатывает.

| Событие                                | Что означает                             |
| -------------------------------------- | ---------------------------------------- |
| `api.test`                             | Тестовое событие для проверки endpoint.  |
| `order.created`                        | Создана заявка.                          |
| `order.preflight`                      | Выполнен preflight заявки.               |
| `order.status_changed`                 | Изменился статус заявки.                 |
| `order.payment_received`               | Оплата отмечена как полученная.          |
| `verification.identity.created`        | Отправлена identity verification.        |
| `verification.identity.status_changed` | Изменился статус identity verification.  |
| `verification.card.created`            | Отправлена card verification.            |
| `verification.card.status_changed`     | Изменился статус card verification.      |
| `file.uploaded`                        | Файл загружен.                           |
| `api.sandbox.simulated`                | Выполнена sandbox-симуляция.             |
| `review.created`                       | Создан отзыв.                            |
| `partner.payout.paid`                  | Партнерская выплата отмечена оплаченной. |

## Подписка на все события

В некоторых установках может быть доступна подписка:

```
*
```

Используйте ее только для разработки, аудита или логирования. В production лучше явно выбрать нужные события.

## Пример payload

```json
{
  "id": "evt_01J...",
  "type": "order.status_changed",
  "created_at": "2026-06-23T10:00:00+00:00",
  "data": {
    "order": {
      "tracking_id": "TRK8K2LQ",
      "status": "processing"
    }
  }
}
```

Обрабатывайте событие по `type` и идентификаторам внутри `data`. Не предполагайте, что все события имеют одинаковые поля.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.iexexchanger.com/get-started/exchanger-api/spravochnik/webhook-events.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
